uuid: 9ea510f7-bc8c-470b-b71f-38da166e74cd
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: nfevs6UIIvKBEKDLqjESVCx8H-owjCTzCHcyb398q3w
id: node.tile
label: Tile
description: ''
targetEntityType: node
cache: true
